Description

It is possible for a meter to operate at very low voltage. It powers up and runs, but upon sensing its voltage, it knows that it is
operating in a region outside its calibration zone. The event for this is often referred to as "Low Loss Potential" (in ANSI C12.19). Part
9 has an event to support this. However, it is possible for a fancy solid state meter to sit there, accumulate energy, know that it is
outside of its calibration zone. Report the low loss potential event, but also then react to it by "compensating"” for the low loss
potential. If the meter has compensated for the error, we don't want an MDM to come along that sees the event and compensate a
second time. A new quality code is needed to allow data to be marked up for this type of compensation.

Proposed Solution
Add new quality codes that would support the following usecases:

® Reading is affected by an event that impairs its calibration such as the Low Loss Potential event (Add a new index to table D.5
to indicate a power quality issue: low voltage with loss potential.)

¢ Reading has been compensated for Low Loss Potential event. (Need new QC category for "compensated.”)

¢ Reading is suspect because it has been a (very) long time since its last calibration OR the meter has never been calibrated.
(Propose creating a new category for "calibration”, and indexes to indicate that its date since the last calibration indicates the
reading may be suspect.)

Related issues:
Related to WG14 Part 9 Issues - CIM Issues #6296: New "Transformer Compensate... New

History

#1 - 04/20/2023 10:49 AM - David Haynes
- Related to CIM Issues #6296: New "Transformer Compensated” Quality Code needed in Part 9 added

#2 - 06/01/2023 08:05 AM - David Haynes
- Subject changed from New Quality Code needed in Part 9 to New "Low Loss Potential" Quality Code needed in Part 9

#3 - 06/01/2023 08:37 AM - David Haynes
- Proposed Solution updated
